/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  06 January 2010
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#wtr #header,
#wtr #pagetitle,
#wtr #header h1,
#wtr #header h1 a {
        width: 980px;
        height: 134px;
        margin: 0;
        padding: 0; }

#wtr #header h1 a {
        background: #fff url(assets/md5images/c83621611945967aef5f9165fefaf464.gif) top left no-repeat;
        display: block;
        text-indent: -9999px; }

#wtr #navigation {
        height: 45px;
        background: #2b2b2b url(assets/md5images/14a59aab14978e4f090413ed0b64bd8d.gif) top left no-repeat;
        border-bottom: 19px solid #fff; }

#wtr #tabs,
#wtr #tabs li,
#wtr #tabs li a {
        float: left; }

#wtr #tabs li a {
        background: transparent;
        border-color: #2b2b2b;
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 12px;
        margin-top: 6px; }

#wtr #tabs li a:active,
#wtr #tabs li a:hover,
#wtr #tabs li a:focus {
        text-decoration: underline; }

#wtr #main.text {
        font-size: 13px; }

#wtr #main.text p {
        line-height: 1.4em; }

#wtr #main.text h1 {
        font-size: 18px;
        border-bottom: 1px solid #0080aa; }

#wtr #main.text h2 {
        font-size: 14px;
        font-weight: bold;
        border-bottom: 1px solid #0080aa;
        margin-top: 8px; }

#wtr #main.text h3 {
        font-size: 14px;
        font-weight: normal;
        font-style: italic; }

#wtr #main.text h4 {
        font-size: 13px;
        color: #000; }

#wtr #main.text h5 {
        font-style: italic; }

#wtr #main.text h6 {
        font-size: 11px;
        font-weight: normal; }

#wtr #main.text #cover-browse h3 {
        font-size: 12px;
        font-style: normal;
        background-image: none;
        padding-left: 0; }

#wtr #main.text a:link,
#wtr #main.text a:visited {
        color: #0080aa;
        text-decoration: none; }

#wtr #main.text a:active,
#wtr #main.text a:hover {
        color: #024286;
        text-decoration: underline; }

#wtr #main.text .box {
        width: 303px; 
        margin-top: 0px;
        margin-right: 20px;
        margin-bottom: 0px;
        padding-top: 0px; }

/* IE6 hack */
* html #wtr #main.text .box {
        width: 299px;
        margin-right: 16px; }
/* end IE6 hack */

#wtr #main.text .box a {
        font-weight: normal;
        background-image: none; }

#wtr #main.text .box.long {
        height: auto; }

#wtr #main.text .box.long p {
        margin-bottom: 0.33em; }

#wtr #main.text .box.long p a {
        display: inline; }

#wtr #sidebar {
        background: #0080aa url(assets/md5images/d728e499e4d0d77977e91960b98d7dbd.gif) top left no-repeat; }

#wtr #sidebar #sidebar-search label {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 14px; }

#wtr #sidebar p.advanced {
        border-bottom: none;
        font-size: 14px;
        font-weight:bold;
        margin-left:10px; }

#wtr #sidebar p.advanced a {
        border-bottom: 2px solid #fff;
        text-decoration: none; }

#wtr #sidebar .notify {
        margin-top: -8px;
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px; }

#wtr #sidebar h2 {
        border-top-color: #0080aa;
        width: 220px;
        margin-right: auto;
        margin-left: auto;
        text-indent: 0; }

#wtr #sidebar ul li {
        padding-bottom: 6px; }

#wtr #sidebar ul li a {
        margin-left: 10px; }

#wtr #sidebar input#email_address,
#wtr #sidebar input#search,
#wtr #sidebar select,
#wtr #sidebar form#subscribe-box input#email,
#wtr .form-table select,
#wtr .form-table input#author {	
	border:1px solid #0f3156;
	border-left:5px solid #0f3156; }

#wtr #sidebar form#subscribe-box {
        width: 220px;
        padding-left: 10px; }

#wtr #sidebar form#subscribe-box input#email {width:140px;margin-bottom:2px;}


#wtr #footer {
        height: 136px; 
        background: #fff url(assets/md5images/5ecfd8e639b5f0c8ac21c0d745e53f79.gif) top left no-repeat; }

#wtr #footer #bepress a {
        height: 136px; }

#wtr #footer p {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        width: 666px; }
        
#wtr #footer p:first-of-type {padding-top: 40px; }

#wtr #footer p a:link,
#wtr #footer p a:visited {
        color: #000;
        text-decoration: none; }

#wtr #footer p a:active,
#wtr #footer p a:hover {
        color: #0080aa;
        text-decoration: underline; }

#wtr #footer p span {
        margin-left: 57px; }

#wtr #footer #footer-logos a {
        display: block;
        text-indent: -9999px; }

#wtr #footer #footer-logos a#monash-university {
        height: 32px;
        width: 192px;
        float: right;
        background: #fff url(assets/md5images/052bf6487c97a09263ba1b4769efba48.gif) top left no-repeat;
        margin-right: 55px; }

#wtr #footer #footer-logos a#its-monash {
        margin-left: 25px;
        height: 44px;
        width: 338px;
        background: #fff url(assets/md5images/aa93ed89478babf292cf5d28b8dabf68.gif) top left no-repeat; }

#wtr #main .underline {
        text-decoration: underline;
                 }

#wtr #stats .downloads {display:none;}



/* Creates 4 box model for WTR homepage */

#wtr .box-left {
	padding:px 0;
	float:left;
	margin: 0px 20px 0px 0;
	width:305px;
	height:100px; }

#wtr .box-right {
	padding-left: 15px;
	float:left;
	margin: 5px 0 15px 0;
	width:200px;
	height:100px; }

/* hiding disciplines in the sidebar bnyikos 2012-08-27 */
#wtr #sidebar #side-browse li.disciplines, #wtr #sidebar #side-browse li.collections {display:none;}

/*Styling for Top Authors page - ADoran 2/8/19 */
#wtr #top-authors #top-papers td {padding-bottom:6px;}
#wtr #top-authors #top-papers .tp-num {padding-right:7px; text-align:right;}
#wtr #top-authors #top-papers .tp-views {padding-left:10px; text-align:right;}